@import url("reset.css");
html{
	font-family: 'Armata', sans-serif;
}

ul{
	margin:0px;
	padding:0px;
}
li{
	list-style:none;	
	margin:0px;
	padding:0px;
}
h1{
	color:#2ebdee;
}
a{
	text-decoration:none;
	color:#000;
}
a:hover{
	text-decoration:underline;
}
img{
	border:none;
}
p{
	color:#444242;
	font-size:12px;
	text-align:justify;
}
/*****************************/
/*		FORMATAÇÔES			 */
/*****************************/
a.links_none_under_padrao{
	text-decoration:underline;	
}
a.links_none_under_padrao:hover{
	text-decoration:none;	
}
.sombra_img{
	box-shadow: 0 2px 4px #000000;
	-moz-box-shadow: 0 2px 4px #000000;
	-webkit-box-shadow: 0 2px 4px #000000;	
}
label{
	font-size:12px;
}
.titulo_1{
	color:#617a98;
	font-size:22px;
	font-weight:normal;	
}
.titulo_2{
	color:#617a98;
	font-size:22px;
	font-weight:normal;		
}
.titulo_3{
	color:#617a98;
	font-size:15px;
	font-weight:normal;	
	margin-top:20px;
	height:35px;
}
.titulo_4{
	color:#617a98;
	font-size:26px;
	font-weight:normal;	
}
.botao_veja_mais {
    background: none repeat scroll 0 0 #617A98;
    color: #FFFFFF;
    cursor: pointer;
    display: table;
    float: left;
    font-size: 12px;
    height: 35px;
    line-height: 35px;
    margin-left: 10px;
    margin-top: 5px;
    text-align: center;
    width: 90px;
	
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}
.botao_veja_mais_direita{
	float: right !important;
}

.botao_veja_mais:hover{
	text-decoration:underline;	
}
.flutuar_esquerda{
	float:left !important;
}
.efeito_para_titulo {
    background: none repeat scroll 0 0 #E8EBF0;
    display: table;
    height: 116px;
    margin: -69px 0 0;
    position: absolute;
    width: 100%;
}

.img_borda{
	border:1px solid #999;
	
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}
.espaco_maior_p{
	margin:50px 0 0;
	float:left;	
}
.espaco_maior_p2{
	margin:0px 0 50px;
	float:left;	
}
.link_vertical {
    display: table;
    height: 35px;
    line-height: 35px;
    width: 280px;
}
/*****************************/
/*			TESTEIRA		 */
/*****************************/

#topo_tudo {
    display: block;
    height: 405px;
    position: absolute;
    top: 0;
    width: 100%;
	z-index:0;
}
.testeira {
    height: 86px;
    margin: 0 auto;
    position: relative;
    width: 990px;
	display:table;
}
.logo {
    display: table;
    float: left;
    margin-top: 20px;
    width: 280px;
}
.efeito_topo_primeiro {
    background: url("../imagens/efeito_topo_primeiro.jpg") repeat-x scroll 0 0 #112d7d;
    display: block;
    width: 100%;
}
.limite_efeito_topo_primeiro {
    display: table;
    height: 50px;
    line-height: 50px;
    margin: 0 auto;
    text-align: right;
    width: 990px;
}
.img_icos_topo{
	width:30px;
	height:25px;
	display:table;	
	float:right;
}
.img_icos_topo1{
	background:url("../imagens/img_icos_topo.png") no-repeat 0 center;	
}
.img_icos_topo2{
	background:url("../imagens/img_icos_topo.png") no-repeat -35px center;
}
.link_efeito_topo_primeiro{
	color:#fff;	
	font-size:11px;
	margin-right:10px;
}
.p_topo_primeiro_ddd {
    color: #FFFFFF;
    float: right;
    font-size: 12px;
    line-height: 55px;
}
.p_topo_primeiro{
	float:right;
	color:#fff;	
	font-size:20px;
}

/*****************************/
/*			MENU			 */
/*****************************/
.menu {
    float: left;
    height: 41px;
    margin: 30px auto;
    position: relative;
    width: 700px;
	display:block;
}
.menu_topo {
    display: table;
    margin: 0 auto;
    width: 710px;
}
li.menu_itens {
    float: left;
    font-size: 14px;
    height: 40px;
	width:88px;
}
.link_menu {
  	color:#250101;
    display: table;
    height: 24px;
    line-height: 41px;
    text-align: center;
    width: 88px;
	font-size:12px;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}
.link_menu:hover {
	text-decoration:none;
	background:#fff;
	background:url(../imagens/efeito_menu_botao.jpg) repeat-x 0 0;
}

/*****************************/
/*		menu_esquerdo	 	 */
/*****************************/
.menu_esquerdo{
	width:290px;
	height:200px;
	display:table;	
}
.ul_menu_esquerdo{
	width:250px;
	height:205px;
	display:block;
	background-color:#095289;
	border:2px solid #1c3b62;
	padding:10px 0px;
	margin-left: 15px;
	
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	
	box-shadow:0 1px 4px #000000;
	-moz-box-shadow:0 1px 4px #000000;
	-webkit-box-shadow:0 1px 4px #000000;
	
}
.li_tamanho_esquerdo {
    border-radius: 10px 10px 10px 10px;
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	
    color: #FFFFFF;
    display: table;
    margin-left: -15px;
    padding-left: 22px;
    position: relative;
    width: 267px;
    z-index: 4;
}
.li_tamanho_esquerdo:hover{
	background: none repeat scroll 0 0 #2B6ED1;
}
.link_menu_esquerdo {
    display: table;
    height: 35px;
    line-height: 35px;
    padding-left: 30px;
    text-align: left;
    width: 225px;
	position:relative;
	z-index:1;
	color:#fff;
	font-size:12px;
}
.link_menu_esquerdo:hover{
	background:url("../imagens/seta_link_menu_esquerdo.png") no-repeat scroll 10px center transparent;
	color:#ffd800;
	z-index:4;
	position:relative;
}
.separador_esquerdo{
	background:url(../imagens/separador_menu_esquerdo.png) repeat-x center bottom;
	height:5px;
	width:195px;	
}

/* ***************  */
	/* SUB MENU */
/* ***************  *//*
li:hover ul ul, li.over ul ul {
	display:none;
	color: #6F7375;
}

li:hover ul, li li:hover ul, li.over ul, li li.over ul {
	display: table; 
	color: #6F7375;
}
.submenu {
	background-color: #fff;
	display: none;
    line-height: 34px;
    text-align: center;
    width: 135px;
}
.li_sub {
    font-size: 11px;
    font-weight: bold;
}
.link_li_sub {
    color: #6F7375;
    display: table;
    height: 35px;
    width: 135px;
}
.separador_li_sub {
    background: url("../imagens/separador_sub_menu.jpg") repeat-x scroll center bottom transparent;
    display: block;
    height: 37px;
    width: 135px;
}
/*****************************/
/*			RODAPE			 */
/*****************************/
#rodape{
	width:100%;
	position:relative;
	background:url(../imagens/efeito_bottom.jpg) repeat-x 0 0 #112d7d;
	display:block;
	height:100px;
	border-top:5px solid #112d7d;	
}
.rodape_limite{
	width:990px;
	display:table;
	height:100px;
	margin: 15px auto 0px;
}
.logo_rodape {
    background: none repeat scroll 0 0 #FFFFFF;
    display: table;
    float: left;
    height: 100px;
    margin-top: -20px;
    padding: 15px;
    width: 100px;
	
	box-shadow:0 1px 4px #000000;
	-moz-box-shadow:0 1px 4px #000000;
	-webkit-box-shadow:0 1px 4px #000000;
}
.txt_rodape{
    float: left;
    line-height: 22px;
    margin-left: 10px;
    position: relative;
    top: -8px;
    width: 320px;
}
.p_txt_rodape{
	color:#fff;	
}
.img_rodape{
	float:left;	
	margin-top:15px;
}
.rodape_lado_direito {
    float: right;
    height: 75px;
    width: 215px;
	display:table;
}
.p_ddd_rodape_line{
	line-height:30px !important;	
}
.tamanho_tel_rodape{
	width:125px;	
}
.margem_neg{
	margin-top:-15px
}
.direitos_rodape {
    color: #000000;
    display: table;
    float: left;
    margin-left: 10px;
    margin-top: 18px;
    width: 500px;
}
/*****************************/
/*			CORPO			 */
/*****************************/
.box_corpo, .box_corpo_outras {
    display: table;
    height: 400px;
    margin-top: 775px;
    position: relative;
    width: 100%;
	background:url(../imagens/efeito_bottom_box_corpo.jpg) repeat-x 0 bottom;
	padding-bottom:35px;
}
.box_corpo_outras{
    margin-top: 402px !important;
}
/*
.coloca_logo2 {
    background: url("../imagens/logo2.png") no-repeat scroll 6px bottom transparent;
    display: table;
    height: 150px;
    margin: 0 auto 120px;
    position: relative;
    width: 310px;
}
.box_corpo_outras {
    display: table;
    height: 500px;
    margin-top: 416px;
    position: relative;
    width: 100%;
}
*/
.corpo {
    display: table;
    height: 375px;
    margin: 8px auto 60px;
    position: relative;
    width: 990px;
}
/*****************************/
/*			EMPRESA			 */
/*****************************/
.lado_um_corpo{
	float:left;
	width:300px;
	height:auto;	
	display:table;
}
.lado_dois_corpo{
	float:left;
	width:685px;
	height:200px;
	display:table;	
}
.box_video_img{
	display:table;
	height:auto;
	width:100%;
	margin-top:25px;
}
.box_imagens_empresa{
	display:table;
	height:auto;
	width:100%;
	margin-top:25px;
}
.box_imagens_empresa a{
    display: table;
    float: left;
    margin: 25px 4px 4px;
    padding: 1px;
	
	
    border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	
	box-shadow:1px 1px 2px 1px #000000;
	-moz-box-shadow:1px 1px 2px 1px #000000;
	-webkit-box-shadow:1px 1px 2px 1px #000000;
}
.box_imagens_empresa a img{
    display: block;
	width:160px;
	height:87px;
    border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
/*
.corpo_outros_servicos{
	background: url("../imagens/efeito_corpo.jpg") repeat scroll 0 0 transparent;
}
*/

/*****************************/
/*			SERVIÇOS		 */
/*****************************/
.img_servicos{
	margin:10px 8px;
	display:table;
	float:left;	
}
.banner_bnds {
    display: block;
    height: 316px;
    margin: 20px auto auto;
    width: 270px;
}
/*/****************************/
/*			INDEX			 */
/*****************************/
.bloco_produtos_home{
	width:100%;
	height:360px;
	display:table;
	background:#e8ebf0;
	margin:-53px 0 75px;
}
.limite_bloco_produtos_home{
	width:990px;
	height:320px;
	display:table;	
	margin:65px auto 0px;
}
.separador_bloco_produto_home{
	background:url(../imagens/separador_bloco_produto_home.jpg) repeat-x 0 0;
	display:table;
	width:100%;	
}
.lado_um_corpo_pr_home{
	width:300px;
	float:left;
	height:260px;	
	display:table;
}
.separador_li_top{
	background:url(../imagens/separador_top_li.png) repeat-x 0 0;
	height:1px;
	width:300px;
}
.li_top{
	width:300px;
	height:20px;
	padding:8px;	
}
.li_top:hover{
	background:#d9dde4;
	cursor:pointer;	
}
.lado_dois_corpo_pr_home{
    float: left;
    height: 260px;
    margin-left: 50px;
    width: 630px;
}
.bloco_home {
    display: table;
    float: left;
    height: 300px;
    margin-right: 30px;
    width: 300px;
	margin-bottom:100px;
}
.img_home{
	border:2px solid #fff;
	
	box-shadow:0 1px 4px #000000;
	-moz-box-shadow:0 1px 4px #000000;
	-webkit-box-shadow:0 1px 4px #000000;
	
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;:	
}
.titulo_pr_home{
	margin-top:20px;	
}
.titulos_pr_home {
    color: #617A98;
    font-size: 14px;
    line-height: 19px;
}
.desc_bloco_home{
	margin-top:15px;
	height:100px;	
}
.desc_bloco_home2{
	margin-bottom:15px;	
}
.separador_bloco_home{
	background:url(../imagens/separador_bloco_home.jpg) repeat-x 0 0;
	height:1px;
	width:200px;
	display:table;
	float:left;
	margin-top:20px;
}
.bloco_home_baixo{
	margin-top:60px;
	width:100%;
	height:300px;
	display:table;	
}
.bloco_tecno_home{
	width:293px;
	height:300px;
	display:table;
	float:left;
	background:#e8ebf0 no-repeat 0 0;
	padding:13px;
	margin-right:15px;
	
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
}
.bloco_2_home_baixo{
	float:left;
	width:650px;
	display:table;
	height:200px;	
}
.bloco_interno {
    display: table;
    height: 200px;
    width: 195px;
	float:left;
	margin-right: 20px;
}
/*
.bloco_tudo{
	width:930px;
	height:200px;
	display:table;
	background:url(../imagens/efeito_bloco_home.jpg) repeat-x 0 0 #237c96;
	margin:0 auto;
	border:5px solid #fff;
	
	box-shadow:0 1px 10px #000000;
	-moz-box-shadow:0 1px 10px #000000;
	-webkit-box-shadow:0 1px 10px #000000;
	
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}
.bloco {
    display: table;
    float: left;
    height: 200px;
    padding: 12px;
    width: 255px;
}
.botao_veja_mais {
    background: none repeat scroll 0 0 #FFFFFF;
    color:#666666;
	cursor:pointer;
	display: table;
    height: 30px;
    width: 120px;
	text-align:center;
	line-height:30px;
	border:1px solid #999;
	border-radius:15px;
	-moz-border-radius:15px;
	-webkit-border-radius:15px;
}
.sem_formato{
	background:none !important;
	border:none !important;
	box-shadow:none !important;
	-moz-box-shadow:none !important;
	-webkit-box-shadow:none !important;	
}
*/
/*/*****************************/
/*			CLientes		   */
/*******************************/
.bloco_outro{
	margin:10px !important;
	height:auto !important;
	float:left;	
}
/*/****************************/
/*			PRODUTOS		  */
/******************************/
.bloco_produtos {
    display: block;
    float: left;
    height: 270px;
    margin: 5px;
    width: 215px;
}
.tamanho_link{
	font-size:12px !important;	
	display:table;
}
.img_produto {
    border-radius: 8px 8px 8px 8px;
	-moz-border-radius: 8px 8px 8px 8px;
	-webkit-border-radius: 8px 8px 8px 8px;
	
    box-shadow: 0 2px 4px #000000;
	-moz-box-shadow: 0 2px 4px #000000;
	-webkit-box-shadow: 0 2px 4px #000000;
	
    display: table;
    height: 123px;
    padding: 4px;
    text-align: center;
    width: 206px;
}
.p_desc_produto{
	width:100%;
	margin-top:5px;
	text-align:center;	
}
.veja_mais{
	width:75px;
	height:25px;
	display:block;
	text-align:center;
	background:#617a98;
	margin:10px auto 0px;
	line-height:25px;
	color:#fff;
	
	border-radius: 8px 8px 8px 8px;
	-moz-border-radius: 8px 8px 8px 8px;
	-webkit-border-radius: 8px 8px 8px 8px;
}
.li_lista_produto{
	font-size:12px;
	list-style:outside;
	margin-left:15px;
	line-height:20px;
}
/*/*****************************/
/*			SERVICOS		   */
/*******************************//*
.bloco_texto {
    float: left;
    margin-right: 20px;
    width: 615px;
	line-height:20px;
}
.bloco_servicos{
	width:930px;
	display:table;
}
.bloco_img_servico {
    float: left;
    width: 285px;
}
.separa_img{
	margin-bottom:20px;	
}
.sombar_img{
	box-shadow: 0 2px 4px #000000;
	-moz-box-shadow: 0 2px 4px #000000;
	-webkit-box-shadow: 0 2px 4px #000000;
}
*/

/***** localização ***********/
.p_localizacao, .telefones_esquerda{
    color: #FFFFFF;
    display: table;
    padding-left: 15px;
    width: 215px;
}
.input_como_chegar {
    padding: 5px;
    width: 420px;
	border:1px solid #CCC;
	border-radius:5px;
}
.telefones_esquerda{
	margin-top:20px;
}
.corpo_dois {
    float: left;
    width: 540px;
}
.box_mapa{
	display:table;
	margin-bottom:55px;	
}

.formulario2{
    color: #353434;
    display: table;
    float: left;
    font-size: 22px;
    height: auto;
    width: 538px;
}
.mapa {
    display: block;
    height: 500px;
    width: 540px;
	margin-bottom:44px;
}
.buscar_destino{
	display: block;
    width: 540px;
}

/*/////////////////////////////
			BANNER 
//////////////////////////////*/
#banner_tudo {
    display: block;
    height: 302px;
    margin: -55px auto;
    position: relative;
    width: 100%;
    z-index: -2;
}
.banners {
    display: block;
    height: 294px;
    margin: 15px auto;
    position: relative;
    width: 990px;
}
.icos_links{
	display:table;
	text-decoration:none;	
}
#banner_outras{
	padding-top:21px;	
}

/*** banner home ***/
.efeito_cor_banner_esquerda {
    background:url(../imagens/efeito_fundo_banner_baixo.jpg) repeat-x 0 bottom #112d7d;
    height: 240px;
    position: absolute;
    width: 50%;
	top:49px;
	display:table;
	float:left;
}
.efeito_cor_banner_direita{
	background:url(../imagens/efeito_fundo_banner_baixo.jpg) repeat-x 0 top #112d7d;
    height: 240px;
    position: absolute;
    width: 50%;
	top:31px;
	display:table;
	float:left;
	right:0;	
}
.efeito_outras_esquerda {
    height: 249px !important;
    top: 40px !important;
}
.efeito_outras_direita{
	top:21px !important;
	height:249px !important;	
}


/*****************************/
/*		Fale Conosco	 	 */
/*****************************/
.campo_texto{
	padding:5px;
	width: 380px;
	border: 1px solid #B0AEB0;	
}
.label_form {
    color: #333333;
    display: table;
    float: left;
    font-size: 14px;
    height: 20px;
    padding-right: 13px;
    text-align: right;
    width: 125px;
}
li.li_form {
	display:block;
    width: 600px;
	margin:10px;
}
.areatextoForm {
    border: 1px solid #B0AEB0;
    height: 91px;
    margin-left: 10px;
    width: 390px;
}
li.form_textarea{
	padding-top:5px;
	width:550px;
}
.tamanho_ul {
    display: block;
    height: 278px;
    width: 538px;
}
.botao_enviar_form{
	background:#617a98;
	width:99px;
	height:24px;
	color:#fff;
	border:none;
	float:right;
	cursor:pointer;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	margin-top:10px;
}
.desc_corpo_outras{
	width:575px;	
	display:table;
	float:left;
	background:url(../imagens/separador_vertical.jpg) no-repeat right center;
	padding-right:25px;
}
.lado_dois {
    display: table;
    float: left;
    height: 100px;
    padding-left: 15px;
    width: 300px;
}
.icos_c{
	display:table;
	margin-bottom:30px;	
}
.img_ico_contato{
	margin-right:20px;	
}
.text_icos_contato {
    display: table;
    float: left;
    height: 21px;
    padding-left: 10px;
    text-align: justify;
    width: 125px;
	line-height:30px;
	
}
.corpo_contato_altera1 {
    height: 421px !important;
    margin-top: -18px !important;
    padding-top: 18px !important;
    width: 551px !important;
	padding:10px;
	background:#f1f3f6;
	border:2px solid #e3e3e3;
}
.corpo_contato_altera12{
	width:300px !important;	
	margin-left:60px;
}
.ico_contato{
	width:49px;
	height:51px;
	background:url(../imagens/imgs_contatos_icos.jpg) no-repeat;
	display:table;	
	float:left;
}
.img_contato1{
	background-position:0 0;
}
.img_contato2{
	background-position:0 -70px;
}

.img_contato3{
	background-position:0 -137px;
}
.p2_contato{
	line-height:50px;	
}
.contato_lateral{
	display:table;
	width:325px;	
	padding:10px;
}
.info_lateral_contato{
	width:245px;
	float:left;	
	padding-left:10px;
}
.tel_2{
	font-size:20px;	
}
/*///////////////////////////
	Validacao
//////////////////////////////*/
.form_erro{
	color:#19575E!important;
}
.boxMsg{
	background-color:#b0d2d6;
	border:1px dashed #435A85;
	color:#000!important;
	padding:10px;
	position:absolute;
	text-align:center;
	width:200px;
	z-index:9999;
}

/*****############### CAROUSSEL HOME ########*/
#welcomeHero {
    height: 150px;
    width: 735px;
}
#slideshow-main {
    float: left;
    margin-left: 95px;
	margin-top: 30px;
    width: 429px;
}
#slideshow-main ul {
	margin:0; 
	padding:0; 
	width:345px;
}
#slideshow-main li {
    display: none;
    height: 236px;
    left: 50px;
    position: relative;
    width: 304px;
}
#slideshow-main li.active {
    display: block !important;
    margin-top: -60px;
}
#slideshow-main li span.opacity {
	position:absolute;
	bottom:-50px; left:0;
	display:block; 
	width:100%;
	height:60px;
	background:#000;
	filter:alpha(opacity=50); 
	-moz-opacity:0.5; 
	-khtml-opacity: 0.5; 
	opacity: 0.5;
	z-index:500;
}
#slideshow-main li span.content {
	position:absolute;
	bottom:0; 
	left:0;
	display:block; 
	width:100%;
	height:60px;
	z-index:1000;
}

#slideshow-main li span.content h1 {
	font-size:14px;
	margin:5px 0;
	padding:0 10px;
	color:#42e2e8;
}
#slideshow-main li span.content p {
	font-size:11px;
	margin:60px 0;
	padding:0 10px;
	color:#fff;
}
#slideshow-carousel {
	float:left; 
	width:206px;
	position:relative;
}
#slideshow-carousel ul {
	margin:0; 
	padding:0;
	list-style:none;
}
#slideshow-carousel li {
	height:35px; 
	position:relative;
	text-align:center;
}
#slideshow-carousel li .arrow {
	left:3px; 
	top:28px; 
	position:absolute; 
	width:20px; 
	height:40px;
	display:block;
}

#slideshow-carousel li a {
	display:block; 
	width:310px; 
	height:35px;
	line-height:35px;
}
#slideshow-carousel .active {
	filter:alpha(opacity=100); 
	-moz-opacity:1.0; 
	-khtml-opacity: 1.0; 
	opacity: 1.0;
}
#slideshow-carousel .faded {
	filter:alpha(opacity=50); 
	-moz-opacity:0.5; 
	-khtml-opacity: 0.5; 
	opacity: 0.5;
}

/*************/
.nomes_abas, #box_imagens{
	display:table;
	width:100%;
	height:auto;
	margin-top:20px;
}
.nomes_abas a{
	display:table;
	float:left;
	padding:10px;
}
.nomes_abas a.selected{
	background:#E8EBF0;
	display:table;
	float:left;
	text-decoration:none !important;
	padding:10px;
}
.box_images{
	display:none;
	width:100%;
	height:auto;
}
.box_images p{
    display: table;
    font-size: 25px;
    height: auto;
    text-indent: 5px;
    width: 100%;
}
.box_images a{
    display: block;
    float: left;
    height: 102px;
    margin: 9px;
    width: 210px;
}